001,Nu se poate īncarca imaginea!
002,Nu se poate initializa timerul!
003,General
004,Aspect
005,Activ
006,Eroare de transparenta!
007,Nu se poate īncarca indicatorul orar!
008,Nu se poate īncarca minutarul!
009,Nu se poate īncarca secundarul!
010,AM
011,PM
012,ClocX - ORA ĪNCHIDERII!! (programata)
013,Nu se poate īncarca fondul!
014, Transparenta (Win2k/XP) 
015, Prioritate 
016,Joasa
017,Normala 
018,Ridicata
019,Margini catifelate
020,Inactiv (rapid)
021,Metoda 1 (implicit)
022,Metoda 2 (lent)
023,Optiuni Fereastra 
024,Permanent īn prim plan
025,Fixat pe Desktop (Win2k/XP)
026,Clic transparent (Win2k/XP)
027,Fereastra fixa
028,Pozitie limitata la ecran
029,Optiuni ceas 
030,Indicator AM/PM
031,La minut
032,Imagine 
033,Pornire 
034,Lansare automata
035,Lansare la login
036,Pozitia ferestrei fixa 
037,Optiuni
038,&OK
039,&Abandon
040,&Inchidere
041,&Nou...
042,&Modifica...
043,&Elimina
044,&Test
045,Alertari ordonate cronologic
046,Nume
047,Ora
048,Data
049,%d. zile pe luna
050,Zilnic
051,Saptamānal
052,Lunar
053,Anual
054,O singura data
055,Editor alertari
056,Nume:
057,Repetare:
058,Ora: 
059,Actiune: 
060,Fereastra de alertare
061,Descrierea alertarii:
062,Sunet īnsotitor:
063,Lanseaza program:
064,Inchide PC-ul
065,ALERTARE ClocX
066,Selectati o actiune!
067,Selectati o repetare!
068,Selectati o zi!
069,Specificati un nume pentru alerta!
070,Specificati un executabil!
071,Specificati un sunet!
072,Eroare
073,Toate fisierele|*.*||
074,Executabile| *.exe; *.com; *.bat;*.cmd|Toate fisierele|*.*||
075,Alerta
076,&Optiuni...
077,Ale&rtari...
078,&Calendar...
079,Clic& transparent
080,&Fereastra fixa
081,Mentinere īn &prim plan
082,&Informatii despre...
083,Ie&sire
084,Calendar
085,Limba
086,Data īn eticheta systray
087,Arata data
088,Omite īn lista Alt+Tab
089,Permite instante multiple
090,Transparenta la MouseOver
091,Cu secundar (lent)
092,Zoom 
093,Start la:
094,Interval īn minute:
095,Ciclare
096,Secunde de sunet (0 = tot fisierul):
097,Plugins
098,Lista plugins: 
099,Con&figurare
100,Nu se poate īncarca pluginul:
101,Acest plugin nu are configurari.
102,Modificarile vor fi aplicate la repornirea ClocX.
103,Fus orar
104,Fusul orar al sistemului
105,Fus orar primar
106,Ajutor
